/*
 Theme Name:   Ocean Wp Child
 Theme URI:    https://www.sagamoreinstitute.org/
 Description:  Ocean Wp Child Theme
 Author:       Sapna Dhiman
 Template:     oceanwp
 Version:      1.0.0
*/
.container {margin:0 auto; max-width:1280px;}
#site-logo #site-logo-inner a {
    background-color: #234A7A !important;
    padding:15px;
	display:inline-block;
}
 

#footer {
    background: url('https://www.sagamoreinstitute.org/wp-content/uploads/2020/02/levey-mansion.jpg');
	background-size:cover;
}
.BlogBox h1 {
    color: #fff;
    font-size: 90px;
}

.BlogBox h3 {
    color: #fff;
    font-size:26px;
	text-transform:uppercase; letter-spacing:3px;
	font-weight:700;
	margin-bottom:0;
}

.BlogBox p span{font-size:20px;
text-transform:uppercase; color:#fff; letter-spacing:3px;}

span.divider {
    display: block;
    clear: both;
    width: 100px;
    height: 3px;
    background: #E9B848;
    margin: 12px 0;
}

.BlogBox p a {
    font-family: "freight-display-pro", serif;
    color: #ccc;
    font-weight: bold;
    font-size: 18px;
    margin: 0;
}

.BlogBox p a i {
    display: inline-block;
    height: 30px;
    width: 30px;
    color: #fff;
    border-radius: 50%;
    border: 2px solid #E9B848;
    text-align: center;
    line-height: 25px;
    font-size: 22px;
    margin-right: 10px;
}

#site-navigation-wrap{
	margin: 0px auto;
    float: none!important;
  text-align:center;
}

#menu-main-menu{
    text-align: center!important;
    padding: 0px;
    margin: 0px;
     display: inline-block!important;
	margin-left:-40px;
}
#menu-main-menu li:hover{
	background-color: #234A7A;
    color: #ffffff;
}
#menu-main-menu li{
	position:relative;
	margin-right:5px;
}
#menu-main-menu li:after{
	content:"|";
		position:absolute;
	color:#E9B848;
	 
    right: -10px;
}
#menu-main-menu li:last-child:after{
	content:"";
}
#menu-main-menu li:hover a,#menu-main-menu li a:hover{color:#fff!important;}
 
#site-navigation-wrap .dropdown-menu>li{
	text-transform:uppercase;
}
 
.searchBar button{background: none;
    border: none;
    font-size: 18px;
    color: #444;}
.searchBar button:hover{
color:#ffca4f;
}   
#homeAnimateRow .animateHomeArea{position:relative;overflow:hidden;height:33vw;padding:0px!important}
.animateHomeArea .titleAnimate {
    text-transform: uppercase;
    position: relative;
    font-weight: bold;
    padding-bottom:15px;
    display: inline-block;
}
 
#site-logo #site-logo-inner a{ padding: 80px 45px;}
#site-logo #site-logo-inner a img{
	max-width:135px!important;
}
.animateHomeArea .textwidget{
		padding: 165px 0px;
}
.titleAnimate:before{
	width:50px;
	position:absolute;
	content:'';
	height:2px;
	background:#ffd063;
	bottom:0px;
  left: 50%;
  margin-left: -25px;
	}
.SagaUlData{
	color:#fff;
	list-style:none;

}
.SagaUlData li{
	color:#fff;
	font-size:35px;
	line-height:45px;
	margin-bottom:50px;
		position:relative;
	
}
.SagaUlData li:before{
			width:50px;
	position:absolute;
	content:"";
	height:4px;
	background:#ffd063;
	bottom: -30px;
	left:0px;
}
.SagaUlData li a{
	color:#fff;
}
.SagaUlData li a:hover{
color:#ffd063;
}

#homeAnimateRow .animateHomeArea:after, #homeAnimateRow .animateHomeArea:before{
		-moz-transition: all 500ms;
    -o-transition: all 500ms;
    -webkit-transition: all 500ms;
    transition: all 500ms;
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(48, 48, 48, 0.2);
    z-index: 0;
}
 #homeAnimateRow .animateHomeArea:hover:before {
    top: 100%;
    bottom: auto;
}
#homeAnimateRow .animateHomeArea:hover:after {
    top: auto;
    bottom: 100%;
} 
.animateHomeArea p a, .linktext a{ color:#fff; font-style:italic;font-size:16px; font-weight:bold;  letter-spacing:0; font-family: "freight-display-pro", serif;}

.animateHomeArea p a:hover, .linktext a:hover{ color:#E9B848;}


.lineart {
    text-align: center;
}
.lineart svg {
    transform: translate(-45%, -20px);
	z-index: -1;
    top: -19px;
    position: relative;
}
:not(svg) {
    transform-origin: 0px 0px;
}
svg:not(:root) {
    overflow: hidden;
}
.homeFocusArea{
	display:inline-block;
	background:#fff;
}

 
.getInvolved {position:relative;}
.getInvolved:after, .getInvolved:before {position:absolute; top:-15px; left:0; width:100%; content:''; height:15px;    background: rgba(35,74,122,0.85);}
.getInvolved:after {top:auto; bottom:-15px;}
.sectionOverlayYellow {position:relative;}
.sectionOverlayYellow:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(233, 184, 72, 0.50);
    content: '';
}

/* Footer Changes 26-02-2020 by Sapna */
i.icon.number {
    border: solid 3px #ffffff;
    border-radius: 100%;
    height: 80px;
    width: 80px;
    display: inline-block;
    line-height:52px;
    text-align: center;
    font-family: "freight-display-pro", serif;
    font-weight: 900;
    font-style: normal;
    font-size: 2.8125rem;
    color: #ffffff;
    font-variant-numeric: lining-nums;
    -moz-font-feature-settings: "lnum";
    -webkit-font-feature-settings: "lnum";
    font-feature-settings: "lnum";
    margin-bottom:10px;
}
.sagaFooter1 {
    text-align: center;
    width: 75%;
    float: left;
	margin:0 5%;
}
.sagaFooterInner2 .cell-wrapper.layout-widget-wrapper {
    font-family: "freight-text-pro", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
}
.sagaFooterInner1 a#hs-link-module_14594335239983796 {
    display: block;
    width: 220px;
    max-width: 100%;
    margin: 30px auto 10px;
}
#footer-widgets .sagaFooterInner3 li {
    display: inline;
}
.sagaFooterInner4 span {
    font-family: "brandon-grotesque", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #ffffff;
    border-top: solid 2px #ffffff;
    padding: 20px 0;
    text-transform: uppercase;
    letter-spacing: 0.5em;
    display: block;
    margin: 30px 0 20px 0;
}
.sagaFooterInner5 span {
    font-family: "freight-text-pro", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
}
.sagaFooterInner3 .hs-menu-item.hs-menu-depth-1 a {
    border: solid 1px #ffffff;
    height: 36px;
    width: 36px;
    font-size: 17px;
    line-height: 36px;
    margin: 10px 10px 30px;
    padding: 10px;
}
header#site-header {
    position: fixed;
}

.sagaFooter2 {
    width: 15%;
    float: left;
}
.sagaFooter2 input[type="text"],.sagaFooter2 input#mce-EMAIL,.sagaFooter2 input#mce-FNAME {
    background: white !important;
}
.sagaFooter2 input#mc-embedded-subscribe {
    clear: both;
    background-color: #aaa;
    border: 0 none;
    border-radius: 4px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
    text-transform: capitalize;
    margin: 10px 0;
}

.dropdown-menu .sub-menu{
	border:none;
}
.dropdown-menu .sub-menu li a,.dropdown-menu .sub-menu li a span{
	color:#555;
	text-transform:uppercase;
}
.dropdown-menu .sub-menu li a.menu-link:hover,.dropdown-menu .sub-menu li a.menu-link:focus{
	background:#234A7A;

}
.dropdown-menu .sub-menu li a.menu-link:hover span,.dropdown-menu .sub-menu li a.menu-link:focus span{
		color:#fff;
}
#site-navigation-wrap .dropdown-menu>li>a .nav-arrow{
	display: none;
}
.dropdown-menu .sub-menu li{
	margin-right:0px!important;
}
.dropdown-menu ul li a.menu-link{
	padding:15px 15px;
}
.container{
	width:90%!important;
	margin:0px auto;
}
.dropdown-menu .sub-menu li:after{
	content:""!important;
}

.lineart .line {
    stroke-width: 3;
    stroke: none;
    fill: none; }
    .lineart .line.line2 {
      animation-delay: .7s; }
    .lineart .line.line3 {
      animation-delay: .8s; }
  .lineart .line {
    stroke: #E9B848;
    stroke-dasharray: 800;
    stroke-dashoffset: 800;
    animation-duration: 2.0s;
    animation-fill-mode: forwards;
    animation-name: draw; }

@keyframes draw {
  to {
    stroke-dashoffset: 0; } 
 }

/*  ================== icon css =============== */

@font-face {
  font-family: "sagamore";
  src: url("fonts/sagamore.eot");
  src: url("fonts/sagamore.eot?#iefix") format("embedded-opentype"), url("fonts/sagamore.woff") format("woff"), url("fonts/sagamore.ttf") format("truetype"), url("fonts/sagamore.svg#sagamore");
  font-weight: normal;
  font-style: normal; }
[data-icon]:before {
  font-family: "sagamore" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "sagamore" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

  .icon {font-family: "sagamore" !important;}

.icon-defense:before {
  content: "\e000"; }

.icon-generous:before {
  content: "\e001"; }

.icon-invest:before {
  content: "\e002"; }

.icon-location:before {
  content: "\e003"; }

.icon-search:before {
  content: "\e004"; }

.icon-facebook:before {
  content: "\e005"; }

.icon-subscribe:before {
  content: "\e006"; }

.icon-twitter:before {
  content: "\e007"; }

.icon-circle:before {
  content: "\e008"; }

.icon-quill:before {
  content: "\71"; }

.icon-fishhook-f:before {
  content: "\e00a"; }

.icon-fh-logo:before {
  content: "\e00b"; }

.icon-close:before {
  content: "\e00c"; }

.icon-email:before {
  content: "\e00d"; }

.icon-menu:before {
  content: "\e00e"; }

.icon-renewal:before {
  content: "\e00f"; }

.icon-citizenship:before {
  content: "\e010"; }

.icon-rescue-restore:before {
  content: "\e011"; }

.icon-global:before {
  content: "\e012"; }

.icon-press:before {
  content: "\e013"; }

.icon-super-city:before {
  content: "\e014"; }

.icon-battleground:before {
  content: "\e015"; }

.icon-education:before {
  content: "\e009"; }

.icon-search-reverse:before {
  content: "\e016"; }

.icon-calendar:before {
  content: "\e017"; }

.icon-africa-rising:before {
  content: "\e018"; }

.icon-innovation-classroom:before {
  content: "\e019"; }

.icon-listen:before {
  content: "\e01b"; }

.icon-arrow-right:before {
  content: "\e01c"; }

.icon-menu-search:before {
  content: "\e01d"; }



/* ================= styles added by VijayenderThakur ============  */

header#site-header #site-header-inner {max-width:100% !important; width:100% !important; padding:0px 30px !important;}
header#site-header .searchBar { float: right; margin-top: 10px;}
header#site-header .searchBar button {font-size:16px; padding: 0;}
header#site-header {height:54px !important;}
#site-navigation-wrap .dropdown-menu > li > a {line-height:56px !important;}
#menu-main-menu li:after {top: 50%;margin-top: -14px;}
#pg-gb5-5e5cf655cfe19-0 > .panel-row-style {height:100vh !important;}
#site-logo #site-logo-inner a {height:234px; width:234px; text-align: center; padding:40px !important;}
#site-logo #site-logo-inner a img {max-width:100% !important; width:100% !important; margin-top:47px; display: inline-block;}
#site-logo #site-logo-inner {vertical-align: top !important;} 
#site-logo #site-logo-inner a.logoResponsive img {margin-top: 0px !important;}
#site-logo #site-logo-inner a.logoResponsive {height: auto; padding: 8px 25px !important; width: 150px;}
.container {max-width:820px !important;}
.conversationSection h1{color: #234a7a; font-size:117px; line-height: 1.2;}
h3 {color: #8d9499;font-size: 26px;font-weight: bold;text-transform: uppercase;letter-spacing: 2px;}
.BlogBox { text-align: right;}
.BlogBox .so-widget-sow-editor { display: inline-block; padding:20px 30px; width:430px; text-align: left; background: rgba(35, 74, 122, 0.85);position: relative;
z-index: 99;}
.blogImageRight { margin-left: -50px; padding-right:10px; padding-bottom:0px; position: relative;}
.blogImageRight img {position: relative;z-index:10;}
.BlogBox .textwidget p:last-of-type { margin: 0;}
.blogImageRight:after {position: absolute; top:50px; height:100%; width:100%; left:50px; content:''; z-index:9;
background: url('https://www.sagamoreinstitute.org/wp-content/uploads/2020/02/gray-line.png') repeat;}
.getInvolvedRow {}
.getInvolvedBox { padding: 80px; margin: 0px;}
.getInvolvedBox h1{color: #ffffff;font-size: 140px;line-height: 130px;margin-bottom: 20px;}
.footer-widgets-inner.container { max-width: 100% !important; width:100% !important; padding-right:10px;}
.sagaFooter2 label { color: #fff; font-weight: 700; margin:5px 0; float: left;}
#mc_embed_signup h2 {color: #fff; font-weight: 700;}
.animateHomeArea .so-widget-sow-editor { height: 100%; display: table; width:100%;}
.animateHomeArea .textwidget {padding:40px; display: table-cell; vertical-align: middle; text-align: center;}
.pageHeroMain { height: 100vh !important;}
.putIdeasSecion h1 {color: #234a7a; font-size: 8.2em; line-height:1.2;}
.putIdeasSecion h3 {color: #8D9499; font-size: 26px; font-weight: 700; text-transform: uppercase;letter-spacing: 4px; padding-right: 40px;}
/* .policyAnimatingArea .animateHomeArea .textwidget { display: block; margin-top: 22%;} */
 h1.page_title { text-shadow:0px 0px 15px rgba(0,0,0,0.4);}
 .policyAnimatingArea.noMarginRow .animateHomeArea .textwidget {  margin-top: 8%;}
 .contactSidebar { text-align: right;}
 .getInvolvedButton .ow-button-base a, .getInvolveFormRow .wpcf7-form-control.wpcf7-submit, .volunteerForm .volRow input[type="submit"] {font-family: "freight-display-pro", serif;font-weight: 500 !important;font-style: italic;font-size:24px !important;color: #E9B848 !important;display: inline-block;border: solid 1px #E9B848;
padding: 20px 28px !important;text-transform: uppercase  !important;-moz-transition: all 500ms;-o-transition: all 500ms;-webkit-transition: all 500ms;transition: all 500ms;
border: solid 1px #E9B848 !important; background:#fff !important;}
#getinvolvebtnRow .widget_sow-button { width: auto; float: left;}
.getInvolveFormRow { clear: both;}
#getinvolvebtnRow .widget_sow-button + .widget_sow-button {margin-left:7px !important;}

.getInvolveFormRow input[type="text"], .getInvolveFormRow input[type="email"], .getInvolveFormRow textarea {border-top-color:#fff !important; border-left-color:#fff !important; border-right-color:#fff !important;}
.getInvolveFormRow label {font-size:34px; font-weight:400; font-family: "freight-display-pro", serif; margin-top:0px;}
.getInvolveFormRow p {margin:0 !important; margin-top:20px !important;}
.getInvolveFormRow br {display: none;}
.getInvolveFormRow .wpcf7-form-control.wpcf7-submit {margin-bottom:40px;}
.sidebar-box .widget-title {color: #e9b848 !important; padding-left:0 !important; border-left:0 !important;}
#right-sidebar #right-sidebar-inner .sidebar-box ul li {border:0 !important;}
#right-sidebar #right-sidebar-inner .sidebar-box ul li a {font-weight: 700;font-style: italic;font-size:13px;color: #8D9499;}
#right-sidebar #right-sidebar-inner .sidebar-box {margin-bottom:0px !important;}
#search-2.sidebar-box {display:none !important;}
#right-sidebar #right-sidebar-inner .sidebar-box ul {position: relative; padding-top:15px; padding-bottom:15px; margin-bottom:15px;}
#right-sidebar #right-sidebar-inner .sidebar-box ul:after, #right-sidebar #right-sidebar-inner .sidebar-box ul:before {
    position: absolute; top:0; left:0; height: 2px; content:''; width: 120px; background:#e9b848;}
#right-sidebar #right-sidebar-inner .sidebar-box ul:before {top:auto; bottom:0px;}
#recent-comments-2.sidebar-box {display: none;}
.leadership-page-header { line-height: 0.8em;  margin: 50px 0 40px; text-transform: uppercase; font-family: "abril-fatface", serif; font-weight: 900;font-style: normal;
    font-size: 99px; color: #8D9499;}
.leadershipContentWrapper { display: table; width: 100%; clear: both;}  
.leadershipSidebar { display: table-cell; width: 300px;}  
.leadershipListing { display: table-cell; width: auto;}
.leadershipListing h2 { font-size: 50px; padding-left:15px;  margin-bottom:5px; color: #234A7A; margin-top: 0; line-height: 1em;  font-family: "freight-display-pro", serif;}
.leadershipBlock { float: left; width:50%; padding:15px; position: relative;}
.leadershipBlock + .leadershipBlock {}
.lsImgCaption { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; display: table; vertical-align: middle; padding: 15px;}
.lsImgCaption a { display: table-cell; vertical-align: bottom; padding: 30px;transition: all ease 450ms; background: rgba(48, 48, 48, 0.1);}
.lsImgCaption a:hover {background:rgba(200,148,64,0.2);}
.lsImgCaption a big { font-family: "freight-display-pro", serif; font-weight: 900; font-style: normal; font-size: 24px; color: #ffffff; text-decoration: none;
    display: block; line-height: 0.895em;}
.lsImgCaption a span { font-family: "brandon-grotesque", sans-serif; font-weight: 700; font-style: normal; font-size: 11px; color: #E9B848;
    text-decoration: none; display: block; text-transform: uppercase; line-height: 1.2em; letter-spacing: 0.2em; margin: 5px 0 0;}
.leadershipSidebar h2 { font-family: "brandon-grotesque", sans-serif; font-weight: 900; font-style: normal; font-size: 14px; color: #234A7A; text-transform: uppercase;
    line-height: 1em; margin: 0 0 10px 0; letter-spacing: 0.2em; padding-bottom: 20px; position: relative;}
.leadershipSidebar h2:after {position: absolute; bottom:0; left:0; height:2px; content: ''; width:50px; background: #E9B848;}
.leadershipSidebar ul, .leadershipSidebar ul li {list-style: none; margin-left:0px;}
.leadershipSidebar ul li a{color: #E9B848;font-family: "freight-display-pro", serif; font-size:14px;}
.leadershipSidebar ul li a:hover {color: #234A7A;}
.pagetitleInner { padding: 300px 0 50px 0 !important; position: relative;}
.pagetitleInner:before { position: absolute;  left: 0; top: 0; width: 100%;  height: 100%; background: rgba(0,0,0,0.2); content: '';}
.pagetitleInner .widget_text {position:relative; z-index: 99;}
.pagetitleInner .textwidget h1 {line-height: 1em;text-transform: uppercase;margin: 0;font-family: "brandon-grotes", sans-serif;font-weight:700;font-style: normal;
font-size:70px; color: #ffffff;letter-spacing:0;}
.pagetitleInner .textwidget { display: table; table-layout: ; max-width: 580px;}
.pagetitleInner .container {max-width:820px !important;}
.pagetitleInner .textwidget p, .pagetitleInner .textwidget h1 {display: table-cell; vertical-align: middle;}
.pagetitleInner .textwidget p i{color:#fff; font-size: 120px; margin-right:30px;padding:10px 0; padding-right:30px; border-right:3px solid #fff;}
.pagetitleImage { padding: 300px 0 50px 0 !important;}
.pagetitleImage img {max-width: 850px;}
#cta_button, #cta_button a{font-family: "freight-display-pro", serif;
font-weight: 400;
font-style: italic;
font-size:24px;
color: #E9B848;
letter-spacing:-1px;
font-weight:bold;
display: inline-block;
border: solid 1px #E9B848;
padding: 20px 28px;
text-transform: uppercase;
-moz-transition: all 500ms;
-o-transition: all 500ms;
-webkit-transition: all 500ms;
transition: all 500ms; border-radius:0px; background:none;}
#cta_button a {border:0 !important; padding:0 !important; box-shadow: none !important; color:#E9B848 !important;}
#cta_button:hover a {color:#fff !important;}
#cta_button:hover { background: #E9B848; color: #ffffff !important;}
.policyAnimatingArea .animateHomeArea { display: table !important; width: 100%;}
.animateHomeArea {overflow:hidden !important;}
.animateHomeArea .textwidget .icon {font-size:70px;}
.animateHomeArea .textwidget p {margin:0 !important;}
.animateHomeArea .textwidget a {margin-top: 15px; display: inline-block;}
.animateHomeArea .textwidget p { position: relative; z-index: 99;}
.BlogBoxFooter h3 { position: relative; padding-bottom: 15px; font-family: "freight-text-pro", serif; letter-spacing: 0px !important; text-transform: inherit; padding: 30px 0 20px 0;
    font-size:22px;}
.BlogBoxFooter h3:after {position: absolute; bottom: 0px; left:0; height:2px; background-color: #fff; content:''; width:80px;}
.getInvolvedButton .ow-button-base a span{ color:#e9b848;}
.getInvolvedButton .ow-button-base a:hover, .getInvolveFormRow .wpcf7-form-control.wpcf7-submit:hover {color:#fff !important; background:#e9b848 !important;}
.getInvolvedButton .ow-button-base a:hover span {color:#fff !important;  }
.pageTextLeft p, .pageTextLeft ul li{font-family: \"freight-display-pro\", serif;font-weight: 500;font-style: italic;font-size:24px;color: #ffffff;line-height:28px;letter-spacing: 0.01em;}
.pageTextLeft ul li {font-style: normal;}
.pageTextLeft p em{font-size: 32px;line-height:40px;}
#justicePage .linktext a { float: right; padding-left: 24px;border-left: 3px solid #333; line-height: 20px; font-size: 20px;}
.pageTextLeft h2, .pageTextLeft h1, .pageTextLeft h3 { font-size: 40px; font-weight: bold; color: #fff; letter-spacing: 4px; font-family: "brandon-grotes", sans-serif;}
.pageTextLeft h3 {font-size:30px; text-transform: uppercase; color:#fff;}
.pageTextLeft h1 {text-align:center; font-size:48px;font-family: "freight-text-pro", serif; letter-spacing: 0;}
.donatePageStyles h3 {
    font-family: "freight-display-pro", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 40px;
    color: #303030;
    text-transform: inherit;
}
.donatePageStyles hr { border-top: 2px solid #333;}
.donatePageStyles, .donatePageStyles p, .donatePageStyles ul li {font-family: "freight-text-pro", serif;font-weight: 400;font-style: normal;font-size:18px;color: #2C2D2D;}
.volunteerPageStyle p em {color:#234A7A; font-size:26px; font-weight:700;}
.volunteerPageStyle p {color:#2C2D2D; font-style:normal; font-size:18px;}
#landing_page_header {position: relative;}
#landing_page_header:after {
    content: "";
    background: url('https://www.sagamoreinstitute.org/wp-content/uploads/2020/02/gray-line.png') repeat;
    height:190px;
    content:'';     
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: .20;
}

#landing_page_header { margin-top:135px; clear: both; float: left;  width: 100%; padding:80px 0;}
#landing_page_header h1.page_title {text-shadow: none !important;font-family: "abril-fatface", serif;font-weight:bold;font-style: normal;font-size:90px;
color: #234A7A;text-transform: uppercase;line-height: 1em;margin:0; letter-spacing:0;}
.formSidebarGetInvolved h3 {
    font-family: "freight-display-pro", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 25px;
    color: #303030;
    position: relative;
    padding-top: 50px;
    padding-right:30px;
    letter-spacing:0px;
}
.formSidebarGetInvolved h3::after {
    position: absolute;
    top:6px;
    left: 0;
    width: 70%;
    height: 3px;
    content: '';
    background: #E9B848;
}
.volunteerForm label { }
.volunteerForm .volRow input, .volunteerForm .volRow textarea {border:0 !important; border-bottom:1px solid #8D9499 !important; height:50px !important; line-height:50px !important; 
  padding:0px 5px !important; color:#8D9499 !important; font-size: 30px !important; font-family: "freight-display-pro", serif; margin-bottom:15px !important;}
.volunteerForm .volRow {display: table; table-layout: fixed;}
.volRow label {display: table-cell;  padding: 7px;}

.volunteerForm .volRow input[type="submit"] {
    height: auto !important;
    padding: 12px 20px 6px 20px !important;
    font-size: 32px !important;
    margin: 30px 0 !important;

}
.imgTextRow { display: table; table-layout: fixed; padding-bottom:30px;}
.pageTextLeft a {color:#fff;}
.imgTextRow .imgBlock, .imgTextRow .textBlock {display: table-cell; vertical-align: top;}
.imgTextRow .imgBlock {width:200px; padding-right:30px;}
.imgTextRow .textBlock h1{font-family: "freight-text-pro", serif;font-weight:700;padding:10px 0;font-style: italic; margin-bottom:10px;font-size:24px;color: #ffffff; letter-spacing:0px;}
.imgTextRow .textBlock p, .imgTextRow .textBlock ul li{font-family: "freight-text-pro", serif;font-weight:700;font-style: normal;font-size:18px;color: #ffffff; line-height:24px; letter-spacing:0px;}
.imgTextRow .textBlock p strong {font-size:20px; font-style: italic;}
.careerpagetext h2 { font-family: "brandon-grotesque", sans-serif; font-weight: 500; font-style: normal; font-size: 24px; color: #234A7A;} 
.careerpagetext h4 {font-family: "freight-display-pro", serif;font-weight: 500;font-style: normal;font-size:20px;color: #234A7A;} 
.centerBorder { display: inline-block; width:50%; height: 1px; background: #000;}
.cta-button-solid a {
    border-radius: 8px !important;
    color: #fff;
    font-size: 24px !important;
    font-weight: bold;
    background: #E9B848 !important;
    border: 0 !important;
    padding: 20px 20px !important;
    font-family: sans-serif !important;
    font-style: italic;

}
.fifteeHeader h1 {color:#8D9499; font-family: "freight-display-pro", serif; font-size: 34px; letter-spacing: 0;}
.fifteeHeader.fheaderRight h1 {text-align:right;}
.fifteeHeader img {width:100% !important; max-width: 100%;}
.storyQuestion p {margin-bottom:0 !important;}
.plainTextFullLeft {padding-bottom:0 !important;}


.aboutClass .widget-title{
    font-family: "brandon-grotesque", sans-serif;
    font-weight: 500 !important;
    font-style: normal !important;
    font-size: 35px !important;
    color: #234A7A !important;
	text-decoration:none !important;
	border:none !important;
	margin:0 !important;
}

/* Responsive CSS */

/*28feb*/
@media(min-width:360px) and (max-width: 1024px) {
  .container{width:90%!important;margin:0px auto!important;}
  
}


@media (max-width: 1366px) {
  #site-logo #site-logo-inner a { height: 200px; width: 200px;}
  #site-navigation-wrap .dropdown-menu > li > a { padding: 0 10px !important;}

}

@media (max-width:1280px) {
  #site-navigation-wrap .dropdown-menu > li > a { padding: 0 5px !important;}
  #menu-main-menu li { margin-right: 12px;}
  .putIdeasSecion h3 {  color: #8D9499;  font-size: 22px;}
   .center-menu #site-navigation-wrap {width: 60%;}

  }


@media (max-width: 1024px) {
    
    .lineart svg { transform: none; position: relative;top: 0; right: 50%; width: 100%; } 

    /* added styles =============== */

    #site-logo #site-logo-inner a {height: 130px; width: 140px; text-align: center; padding: 0 20px !important;}
    .oceanwp-mobile-menu-icon a {line-height: 54px !important; margin-right:5px;}
    header#site-header .searchBar {margin-left:15px;}
    #site-logo #site-logo-inner {height:auto !important;}
    .putIdeasSecion h1 {font-size: 60px;}
    .putIdeasSecion h3 { font-size: 20px;}
    #site-navigation-wrap .dropdown-menu > li > a {padding:0px 7px !important;} 
    #menu-main-menu li { margin-right:0px !important;}
    #menu-main-menu li + li a span{padding-left:10px;}
    .lineart svg { right:auto; left:0; margin-top: 40px;}
    .conversationSection h1 { font-size: 70px; }
    .conversationSection h3{ font-size:18px !important; }
    .BlogBox h1 { font-size: 70px;}
    .blogImageRight:after { top: 20px; left: 20px;}
    .getInvolvedBox h1 { font-size: 90px; line-height: 78px;}
    #pgc-w5e5e048a44654-0-1 > .panel-cell-style {padding: 20px !important;}
    .SagaUlData li { font-size: 26px; line-height: 34px;}
    .animateHomeArea .titleAnimate { font-size: 16px; font-weight: 900;} 
    .lineart svg { transform: translate(-18%,-40px) !important; margin-top:0;}
    #site-navigation-wrap .dropdown-menu > li > a {letter-spacing: 0px !important;}

 

}

@media (max-width:980px)
{
  .sagaFooter1{ width:100%;margin:0px;}
  .sagaFooter2{ width:100%}
}

@media (max-width:800px) {
    .pageHeroContent { margin-top: 30%;}
    .putIdeasSecion h1 { font-size:60px; }
    .putIdeasSecion h3 { font-size:16px;  margin: 0; padding-right:20px;}
     .lineart svg { transform: translate(-24%,-20px) !important; margin-top:0;}
    .animateHomeArea .textwidget {padding:130px 0 100px 0 !important;}   
    #homeAnimateRow .panel-grid-cell {margin-bottom:0 !important;}
    .BlogBox .so-widget-sow-editor {width:100%;}
    .blogImageRight { margin-left: 0; padding-right: 0; }
    .blogLink .panel-grid-cell { margin-bottom: 0px !important;}
    .getInvolvedRow { padding:50px 0 15px 0 !important;}
    .getInvolvedBox { padding: 30px; width: 100% !important; max-width: 100% !important; }
    #pg-w5e5e29a315d9b-0 > .panel-row-style {  padding: 0 !important;}
    #pg-gb5-5e5e2e7f5530f-6 {margin-bottom: 0 !important;}
    #blogSectionHome .panel-row-style { padding-right: 0px !important;}
    #homeAnimateRow .animateHomeArea { height: auto !important; padding: 100px 0 !important;}
    .pagetitleInner .textwidget h1 { margin: 20px 0 0 0; font-size: 45px;}
    .workingForSociety { padding: 30px !important;}
    .fullWidthTablet { text-align: center;}
    .fullWidthTablet .textwidget img{width:100%; margin:0 !important;}
    .plainTextFullLeft { text-align: left; padding: 0px 30px !important;}
    .plainTextFullLeft .panel-widget-style {padding:0 !important;}
    .plainTextFullLeft .panel-widget-style p {margin:0 !important;}
    .policyAnimatingArea .animateHomeArea .textwidget { margin-top: 0;}

}

@media (max-width:767px) {
    .pageHeroMain { height: auto !important; padding:250px 0;}
    .pageHeroContent h1 {font-size: 40px !important;}
    .putIdeasSecion {padding:0 !important;}
    .animateHomeArea .textwidget { padding: 70px 0 60px 0 !important;}
    .conversationSection h1 { font-size: 35px;}
    .conversationSection h3 {font-size: 14px !important;}
    .BlogBox h1 { font-size: 60px;}
    .BlogBox h3 { font-size: 18px;}
    #pg-gb5-5e5e3217d61b1-5 > .panel-row-style {padding-bottom: 0 !important;}
    .getInvolvedBox h1 { font-size: 50px;line-height: 50px;}
    .SagaUlData { margin: 0; text-align: center;}
    .SagaUlData li::before { left: 50% !important; margin-left: -15px !important;}
    .getInvolved { padding: 30px !important;}
    .SagaUlData li { font-size: 24px !important; line-height: 35px !important;}
    .fullWidthTablet {padding:0px 30px !important;}
    .fullWidthTablet .panel-widget-style {padding:0 !important;}
    .aboutStoryQoute {text-align:center !important; padding-bottom: 0px !important;}
    .aboutStoryQoute p {font-size: 22px; line-height: 1.4; margin-bottom: 0px;}
    .plainTextFullLeft .panel-widget-style img {width:100% !important; margin:10px 0 !important;}
    .plainTextFullLeft .so-widget-sow-button {  margin-bottom:30px !important;}
    .plainTextFullLeft .panel-widget-style { border:0 !important;}
    .plainTextFullLeft .so-widget-sow-button .ow-button-base {border: solid 1px #E9B848 !important;}
    .storyQuestion p span { font-size: 30px !important; font-weight: 400 !important;}
    h1.page_title {  margin: 45px 0 0 0; font-size: 35px; }
    .pagetitleInner .textwidget p, .pagetitleInner .textwidget h1 { display: block; text-align: center;}
    .pagetitleInner .textwidget p i { border-bottom: 3px solid #fff; border-right: 0px !important; padding-right: 0px; margin-right: 0px; padding-bottom: 30px;}
    .pagetitleInner .textwidget h1 { margin:5px 0 0 0; font-size: 25px; display: inline-block; max-width: 400px; line-height: 34px;}
    .pagetitleInner .textwidget {width:100%; max-width: 100%; text-align: center;}
    .pagetitleInner { padding: 150px 0 50px 0 !important;}
    .pagetitleInner .textwidget p i { font-size: 80px;}
    #homeAnimateRow {padding:0 !important;}
    .lineart svg { transform: translate(-30%,20px) !important;}


}

@media (max-width:600px) {
    .lineart svg { transform: translate(-43%,20px) !important;}
  }
 
@media (max-width:400px) {
    .putIdeasSecion h1 { font-size: 45px;}
    .putIdeasSecion h3 { font-size: 14px; padding-right: 0;}
}



